/*
 Theme Name:   Canape Child
 Theme URI:    http://vacherierestaurant.com/canape-child/
 Description:  Canape Child Theme
 Author:       Chris Rindone
 Author URI:   https://chrisrindone.me
 Template:     canape
 Version:      1.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom, responsive-layout, accessibility-ready
 Text Domain:  canapechild
*/

.site-header {
	margin: 0 auto;
	text-align: center;
}

.site-header img {
	max-height: 300px;
}

.site-header a {
	text-decoration: none;
	border: 0;
}

.site-header img a {
	text-decoration: none;
	border: 0;
}

.site-header img a:hover {
	text-decoration: none;
	border: 0;
}

.site-header img a:focus {
		outline: none;
	text-decoration: none;
	border: 0;
}

#masthead {
	background: #a57c4a;
}